body{
    font-size: 0.9em;
}
h1, h2{
    margin-left: 20px;
    margin-right: 20px;
    margin-block-start: 0em;
    margin-block-end: 0em;
    font-size: 1.6em;
    text-align: center;
    border-bottom: 6px solid #005500;
    margin-bottom: 0;
}
h2{
    font-size: 1.3em;
    border-bottom: 2.5px solid #a6a6a6;
}
h3{
    margin-left: 2em;
    margin-right: 2em;
    font-size: 1.1em;
}
p, ul, ol{
    margin-left: 2.5em;
    margin-right: 2.5em;
    line-height: 1.6em
}
ul, ol{
    padding-inline-start: 1.5em;
}
ul{
    list-style-type: disc;
}
.header_line{
    border-top: 6px solid #00ff00;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
}
